@charset "utf-8";
.MainMainBackgroundBox {
	height: 100%;
	width: 100%;
	margin: 0px;
	position: relative;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../img/background.png);
}


.AAMainBox {
	height: auto;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}
.AABannerBox {
	float: left;
	height: 393px;
	width: 964px;
	background-image: url(../img/banner_03.png);
	padding: 0px;
}
.WOWBannerBox {
	float: left;
	height: 318px;
	width: 938px;
	background-image: url(../img/banner-01_06.jpg);
	margin-top: 75px;
	margin-right: 13px;
	margin-left: 13px;
}

.AALinkBox {
	float: left;
	height: 120px;
	width: 964px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/links_06.png);
}
.AALinkboxInside {
	float: left;
	height: 25px;
	width: 914px;
	padding-top: 28px;
	padding-right: 25px;
	padding-bottom: 67px;
	padding-left: 25px;
}

.AAMainPageBackground {
	float: left;
	height: auto;
	width: 744px;
	padding-right: 110px;
	padding-left: 110px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../img/paper_08.png);
	background-repeat: repeat-y;
}
.AAPageCenterBox {
	float: left;
	height: auto;
	width: 800px;
}
.AAMainFooterBox {
	float: left;
	height: 20px;
	width: 724px;
	padding-right: 120px;
	padding-left: 120px;
	padding-top: 55px;
	padding-bottom: 15px;
	background-image: url(../img/footer_10.png);
}
.AAFooterCenterBox {
	float: left;
	width: 800px;
	text-align: center;
}

.AABody_clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.MapBox {
	height: 400px;
	width: 730px;
	border: 5px solid #523030;
	height: auto;
	-webkit-box-shadow: -2px 2px 5px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: -2px 2px 5px 1px rgba(0,0,0,0.21);
	box-shadow: -2px 2px 5px 1px rgba(0,0,0,0.21);
}

